{
	"104000811_0": "Risking Your Life In a Fictional Warzone - Part Two",
	"104000811_1": "\"Hurry up and drink it!\"",
	"104000811_2": "\"Huh?!\"",
	"104000811_3": "\"Enough hesitation!\"",
	"104000811_4": "(So these are Maria-san's memories... Did all the Receptor Children have to endure this cruel training?)",
	"104000811_5": "(But why am I being shown these memories first?)",
	"104000811_6": "\"Hmm... What is this place?\"",
	"104000811_7": "\"Is this... her memory of the Noise?\"",
	"104000811_8": "(I have to get out of here—)",
	"104000811_9": "\"Haah... haah... Ahh!\"",
	"104000811_10": "\"If I die in here, then I will likely die in real life as well...\"",
	"104000811_11": "\"Aaah!\"",
	"104000811_12": "(No, I can't get away. I'm sorry, Maria-san—)",
	"104000811_13": "\"Seilien coffin airget-lamh tron.\"",
	"104000811_14": "\"Maria-san?!\"",
	"104000811_15": "\"It's kind of embarrassing to have someone else peeking into my memories, even if it is you, Elfnein.\"",
	"104000811_16": "\"Umm... What memory is this? Which Maria-san are you?\"",
	"104000811_17": "\"We did just promise to fight alongside each other, didn't we?\"",
	"104000811_18": "\"If this place is made up of our shared consciousnesses, then you're not the only one in it!\"",
	"104000811_19": "\"And besides, what's wrong with going on a little rampage inside my mind?!\"",
	"104000811_20": "\"This isn't a memory... It's Maria-san's thoughts!\"",
	"104000811_21": "\"Time to break through!\"",
	"104000811_22": "\"Right!\""
}